mdb-prop(1)

NAME
mdb-prop - Get properties list from MDB database

SYNOPSIS
mdb-prop database name [propcol]
mdb-prop --version

DESCRIPTION
mdb-prop is a utility program distributed with MDB Tools.

Print a properties list from an MDB database.

name is the name of the table, querry, or other object.

propcol is the name of the system table MSysObjects' column containing properties. It defaults to LvProp.

OPTIONS

--version
    Print the mdbtools version and exit.

ENVIRONMENT

MDB_JET3_CHARSET
    Defines the charset of the input JET3 (access 97) file. Default is CP1252. See iconv(1).

MDBICONV
    Defines the output charset. Default is UTF-8. mdbtools must have been compiled with iconv.

MDBOPTS
    Colon-separated list of options:

    •   debug_like

    •   debug_write

    •   debug_usage

    •   debug_ole

    •   debug_row

    •   debug_props

    •   debug_all is a shortcut for all debug_* options

    •   no_memo (deprecated; has no effect)

    •   use_index (experimental; requires libmswstr)

SEE ALSO
mdb-array(1) mdb-count(1) mdb-export(1) mdb-header(1) mdb-hexdump(1) mdb-import(1) mdb-json(1) mdb-parsecsv(1) mdb-queries(1) mdb-schema(1) mdb-sql(1) mdb-tables(1) mdb-ver(1)

AUTHORS
The mdb-prop utility was written by Brian Bruns.